# Uncomment the next line to define a global platform for your project
 platform :ios, '14.5'

target 'BystronomMain' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for BystronomMain

pod 'R.swift'
pod 'Reusable', '4.1.1'
pod 'Then', '2.7.0'

pod 'Moya/RxSwift', '~> 14.0.0'
pod 'Kingfisher', '6.3.0'

pod 'InputMask', '6.0.0'
pod 'RangeSeekSlider'
pod 'SnapKit', '5.0.1'
pod 'SkeletonView', '1.21.1'

# Rx

pod 'RxSwift', '5.1.1'
pod 'RxCocoa', '5.1.1'
pod 'RxTheme', '4.1.1'
pod 'RxDataSources', '4.0.0'
pod 'RxFlow', '2.11.0'
pod 'RxSwiftExt'
pod "RxGesture"

end
